Subject: Re: [Spasm] I-D Action: draft-ietf-lamps-eai-addresses-05.txt

From: Stephen Farrell <[email-masked]>
Date: Mon, 16 Jan 2017 11:01:20 +0000

On 28/12/16 03:14, Russ Housley wrote:
> Thanks for posting the updated document.  I have posted the Document
> Shepherd Write-up and asked the IESG to proceed with publication.

Sorry for being slow with this. I've requested IETF last call.

My only commen is that I think Figure 1 would be clearer if it
were split into two separate figures. Or you could make it look
like a treeview maybe. The arrow that goes "behind" the cert
for [email-masked] wasn't obvious to me on first
glance.

Cheers,
S.

> 
> Russ
> 
> 
> On Dec 27, 2016, at 8:25 PM, [email-masked] wrote:
> 
>> 
>> A New Internet-Draft is available from the on-line Internet-Drafts
>> directories. This draft is a work item of the Limited Additional
>> Mechanisms for PKIX and SMIME of the IETF.
>> 
>> Title           : Internationalized Email Addresses in X.509
>> certificates Authors         : Alexey Melnikov Weihaw Chuang 
>> Filename        : draft-ietf-lamps-eai-addresses-05.txt Pages
>> : 10 Date            : 2016-12-27
>> 
>> Abstract: This document defines a new name form for inclusion in
>> the otherName field of an X.509 Subject Alternative Name and Issuer
>> Alternate Name extension that allows a certificate subject to be
>> associated with an Internationalized Email Address.
>> 
>> 
>> The IETF datatracker status page for this draft is: 
>> https://datatracker.ietf.org/doc/draft-ietf-lamps-eai-addresses/
>> 
>> There's also a htmlized version available at: 
>> https://tools.ietf.org/html/draft-ietf-lamps-eai-addresses-05
>> 
>> A diff from the previous version is available at: 
>> https://www.ietf.org/rfcdiff?url2=draft-ietf-lamps-eai-addresses-05
>>
>>
>>
>> 
Please note that it may take a couple of minutes from the time of submission
>> until the htmlized version and diff are available at
>> tools.ietf.org.
>> 
>> Internet-Drafts are also available by anonymous FTP at: 
>> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________ Spasm mailing list 
> [email-masked] https://www.ietf.org/mailman/listinfo/spasm
>